install:
    auto-update:
        valorant.live: true
    auto-update-product-dismiss-count:
        valorant: 2
    background_running_notification_displayed: true
    cohorts:
        RC_15.new_lifecycle: "globalEnable"
        riot_client_default_groups: "global_75"
    first-install-timestamp:
        valorant.live: 1750579062
    globals:
        locale: "en_US"
        region: "NA"
    keystone.launch_splash_screen.multigame: "riot"
    last-session-timestamp:
        valorant.live: 1752001137
    launcher_server.enabled: true
    lifecycle:
        enable_launch_on_computer_start_set_by_player: null
        enable_run_in_background_set_by_player: null
    mfa_notification_dismissed: true
    multigame-client:
        shortcut_created: true
    patch-notes:
        valorant.live:
            e8290f0a-f7c0-45ec-a602-6a46b3dfa305:
            - "2f84310678aec84eda73d17e72d975694760be0405371d7550560d589948a8b0"
    patch-tags:
        valorant.live:
        - "mature"
        - "en_US"
        - "eu"
    player-affinity:
        product:
            bacon:
                live: "europe"
            valorant:
                live: "eu"
                pbe: "na"
        service:
            chat: "tr1"
            discipline-tokenservice: "eu"
            mailbox: "eu"
            report-collector: "eu"
            rms: "eu"
    product-registry:
        patch-lock: {}
    product-release-ids:
        valorant.live: "B312378013F36E38"
    riot-client-app-command:
        upgrade_attempts: 1
        upgraded: true
    riot-client-auth:
        home-base-country: "pol"
    riotgamesapi:
        telemetry: null
    startup-config:
        launch_on_computer_set_by_default: true
    stay-signed-in-modal-shown: true
    telemetry:
        ap:
            disabled_events:
                riotclient__PlatformUIStatusEvent__v1: true
                riotclient__PluginStats__v7: true
                riotclient__TimeSample__v4: true
                rpg__ServiceAvailability__v2: true
                rpg__ServiceLatency__v2: true
                schemaless__ExternalWebRequest__v1: true
        endpoint:
            send_deprecated: false
            send_failure: false
            send_success: false
        heartbeat_interval: 300
        heartbeat_products: true
        heartbeat_voice_chat_metrics: true
        installation_id: "mWH/yg=="
        metrics_enabled: false
        newrelic_api_key: "NRII-TG5v4aFw_vlFzEvSB-AhGInjYXkstBQ4"
        newrelic_events_v2_enabled: true
        newrelic_metrics_v1_enabled: true
        newrelic_schemaless_events_v2_enabled: true
        open_telemetry_sender.enabled: true
        opentelemetry:
            disabled_events:
                riotclient__TimeSample__v4: true
        singular_v1_enabled: false
